/* CSS Document */
body {
	background-color: #231F20;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#backtohome {
	display:block;
	text-decoration:none;
	position:absolute;
	top:81px;
	left:381px;
	width:196px;
	height:59px;
	cursor:pointer;
}
#backtohome-symbol {
	display:block;
	text-decoration:none;
	position:absolute;
	top:53px;
	left:10px;
	width:64px;
	height:82px;
	cursor:pointer;
}
html {
	overflow-y: scroll;
}
#wrapper {
	display:block;
	width:954px;
	margin-left:auto;
	margin-right:auto;
}
h1 {
	width:100%;
	font-size:21px;
	text-align:center;
	color:#9cb33b;
	text-transform:uppercase;
	text-decoration:none;
}
h2 {
	width:100%;
	font-size:21px;
	text-align:left;
	color:#9cb33b;
	text-transform:uppercase;
	text-decoration:none;
	margin-bottom:5px;
}
h3 {
	font-family: 'Century Gothic W01';
	text-align:center;
	color:#9CB33B;
	text-transform:uppercase;
	font-size:14pt;
	margin:0 10px 0 0;
	padding-top:5px;
	font-weight:200;
	}
h3 a{
	color:#9CB33B;
	text-decoration:none;
	}
h3 a:hover{
	text-decoration:underline;
	}
h1 span{
	font-size:12px;
	text-transform: lowercase;
}
#header {
	display:block;
	width:954px;
	height:171px;
	background-image:url(../media/images/header.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#header .topcorner {
	display:block;
	width:350px;
	height:11px;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	top:52px;
	right:20px;
	text-align:right;
}
#header .topcorner a {
	color:#fff;
	text-decoration:none;
}
#header .topcorner a.featured {
	color:#e96f30;
}
#header .topcorner a:hover {
	text-decoration:underline;
}
#header #mainnav {
	display:block;
	width:845px;
	height:34px;
	position:absolute;
	top:86px;
	left:75px;
}
#header #mainnav a {
	display:block;
	width:85px;
	height:34px;
	line-height:34px;
	font-size:14px;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
}
#header #mainnav a.ls {
	float:left;
}
#header #mainnav a.rs {
	float:right;
	width:75px;
}
#header #mainnav a.on {
	color:#9cb33b;
	font-family:'Century Gothic W01 Bold';
}
#header #mainnav a:hover {
	color:#9cb33b;
	font-family:"Century Gothic W01";
}
#header #subnav {
    border-bottom: 1px solid #515153;
    border-top: 1px solid #515153;
    display: block;
    height: 24px;
    left: 20px;
    position: absolute;
    top: 151px;
    width: 900px;
}
#header #subnav a {
	display:block;
	width:90px;
	height:24px;
	line-height:24px;
	font-size:15px;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
#header #subnav a.ls {
	float:left;
}
#header #subnav a.rs {
	float:right;
}
#header #subnav a.on {
	color:#9cb33b;
	font-family:'Century Gothic W01';
}
#header #subnav a:hover {
	color:#9cb33b;
	font-family:'Century Gothic W01';
}
.menusection{
	width:740px;
	margin-left:auto;
	margin-right:auto;
	font-family:'Century Gothic W01';
}
.menubodyrev{
	text-align:center;
	width:50%;
	float:left;
	font-size:9pt;
	color:#939598;
	line-height: 12pt;
}

.menubodyrev p .menuitem{
	font-size:14px;
	font-weight: normal;
	line-height: 20pt;
	color:#FFFFFF;
}

.green_header {
	color: #9cb33b;
	font-size: 14px;
}

.menubody-drink-centerrev{
	text-align:center;
	width:100%;
	float:left;
	font-size:9pt;
	color:#939598;
	line-height: 12pt;
	margin: 0 auto 14px auto;
}

.menubody-drink-centerrev p .menuitem{
	font-size:14px;
	font-weight: normal;
	line-height: 20pt;
	color:#FFFFFF;
}


.menubody{
	text-align:center;
	width:50%;
	float:left;
	text-transform:uppercase;
	font-size:14px;
	line-height: 20pt;
}
.menubody span .header{
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	line-height: 16pt;
	color:#9CB33B;
	margin-bottom:0px;
}
.menubody-center{
	text-align:center;
	width:50%;
	text-transform:uppercase;
	font-size:14px;
	line-height: 12pt;
	margin-left:auto;
	margin-right:auto;
}
.menubody p .secondwhitelineuc{
	line-height: 5pt;
}

.menubody p .secondwhitelinelc{
	text-transform: none;
	line-height: 10pt;
}
.menubody p .secondgreylinelc{
	font-size:9pt;
	text-transform: none;
	line-height: 12pt;
	color:#939598;
}
.menubody-drink{
	text-align:center;
	width:50%;
	float:left;
	text-transform:uppercase;
	font-size:14px;
	line-height: 16pt;
}
.menubody-drink-center{
	text-align:center;
	width:75%;
	text-transform:uppercase;
	font-size:14px;
	line-height: 12pt;
	margin: 0 auto 14px auto;
}
.menubody-drink ul{
	text-transform:uppercase;
	font-size:14px;
	line-height: 16pt;
	list-style:none;
	margin:0 0 14px 0;
	padding:0 0 0 0;
	}
.menubody-drink-center ul{
	text-transform:uppercase;
	font-size:14px;
	line-height: 16pt;
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
.chefscorner-section{
	width:793px;
	margin-left:auto;
	margin-right:auto;
	font-family:'Century Gothic W01';
}
.chefscorner-block{
	width:100%;
	float:left;
}
.chefscorner-block h2 {
	width:100%;
	font-size:20px;
	text-align:left;
	color:#9cb33b;
	text-transform:uppercase;
	text-decoration:none;
	margin:5px 0 0 0;
}
.chefscorner-block p{
	font-family:'Century Gothic W01';
	margin:0px;
	color:#fff;
	font-size:10pt;
	line-height:20pt;
}
.chefscorner-block .readmore{
	color:#9cb33b;
	font-size:10pt;
	text-align:right;
	}
.chefscorner-block .readmore a{
	color:#9cb33b;
	font-size:10pt;
	text-align:right;
	text-decoration:none;
	}
.chefscorner-block .readmore a:hover{
	color:#9cb33b;
	font-size:10pt;
	text-align:right;
	text-decoration:underline;
	}
.chefscorner-img-border {
    border: 1px solid #515153;
    padding: 5px;
	float:left;
	margin-right:10px;
}
.chefscorner-content{
	float:left;
}
.emailclub-block {
    float: left;
    width: 100%;
}
.emailclub-section {
    font-family: 'Century Gothic W01';
    margin-left: auto;
    margin-right: auto;
    width: 740px;
}
.emailclub-section h1{
    color:#e26c30;
	font-size:22pt;
}
.emailclub-section p{
	font-family:'Century Gothic W01';
	margin:0px;
	color:#fff;
	font-size:12pt;
	line-height:16pt;
	text-align:center;
}
.emailclub-form{
	margin:15px auto 0 auto;
	padding:0 100px 0 100px;
}
.emailclub-form td label{
	font-family:'Century Gothic W01 Bold';
	margin:0 0 15px 0;
	color:#9cb33b;
	font-size:12pt;
	text-align:right;
	text-transform:uppercase;
	}
.emailclub-form td label span{
	font-family:'Century Gothic W01';
	color:#9cb33b;
	font-size:12pt;
	text-transform:none;
	}
.button{
	font-family:'Century Gothic W01 Bold';
	color:#fff;
	text-transform:uppercase;
	background-image:none;
	background-color:#231F20;
	font-size:16px;
	border:none;
	cursor:pointer;
	margin-right:30px;
	}
INPUT{
	color:#000;
	font-family:'Century Gothic W01';
}
TEXTAREA{
	color:#000;
	font-family:'Century Gothic W01';
	font-size:11px;
	padding:3px;
}
.button:hover{
	color:#9CB33B;
}
.header{
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	line-height: 16pt;
	color:#9CB33B;
	margin-bottom:0px;	
}
.secondwhitelineuc-drinks{
	line-height: 5pt;
}

.secondwhitelinelc-drinks{
	text-transform: none;
	line-height: 10pt;
}
.secondgreylinelc-drinks{
	font-size:9pt;
	text-transform: none;
	line-height: 12pt;
	color:#939598;
	margin:0 0 0 0;
}
.drink-spacer{
	line-height: 2pt;
}
.menu-img-border{
	border: 1px solid #7f9035;
	padding: 5px 5px 0;
	width:92%;
	margin-left:10px;
}



#footer {
	display:block;
	height:100px;
	width:916px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:11px;
	line-height:17px;
}
#footer a {
	color:#fff;
	font-weight:bold;
}
#footer .footer-line {
	width:916px;
	height:1px;
	line-height:1px;
	font-size:1px;
	clear:both;
	background-color:#515153;
}
img {
	border:0;
	outline:none;
}
#homepageblock {
	display:block;
	width:789px;
	height:580px;
	margin-left:auto;
	margin-right:auto;
}
#homepageblock #part1 {
	display:block;
	width:777px;
	height:292px;
	padding:5px;
	border:1px solid #515153;
	clear:both;
	margin-bottom:4px;
}
#homepageblock #part2 {
	display:block;
	width:308px;
	height:257px;
	padding:5px;
	border:1px solid #515153;
	float:left;
	margin-right:9px;
}
#homepageblock #part3 {
	display:block;
	width:448px;
	height:97px;
	padding:5px;
	border:1px solid #515153;
	float:left;
	margin-bottom:4px;
}
#homepageblock #part4 {
	display:block;
	width:448px;
	height:144px;
	padding:5px;
	border:1px solid #515153;
	float:left;
}

#contentblock {
	display:block;
	width:789px;
	min-height:580px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#contentblock .content .left-location .locationlink{
	text-align:center; margin-top:0px; color:#9CB33B;
}
#contentblock .content .left-location .locationlink a{
	text-align:center; color:#9CB33B; text-decoration:none;
}
#contentblock .content .left-location .locationlink a:hover{
	text-decoration:underline;
}
#contentblock .featuredphoto {
	display:block;
	width:777px;
	height:368px;
	padding:5px;
	border:1px solid #515153;
	clear:both;
	margin-bottom:4px;
}
#contentblock .featuredphoto-location {
	display:block;
	width:777px;
	height:414px;
	padding:5px;
	border:1px solid #515153;
	clear:both;
	margin-bottom:4px;
}
#contentblock .galleryphoto {
	display:block;
	clear:both;
	margin-bottom:5px;
	padding:10px;
	border:1px solid #4f5051;
}

.galleryphoto-block{
	display:block;
	float:left;
	margin: 0 10px 40px 0;
}
#contentblock-gallery-sub {
	display:block;
	width:789px;
	min-height:580px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding:0 0 0 60px;
}
#gallery-back{
	text-align:center;
	font-family:'Century Gothic W01';
	font-size:10pt;
	color:#9CB33B;
	clear:both;
}
#gallery-back a{
	font-family:'Century Gothic W01';
	color:#9CB33B;
	text-decoration:none;
}
#gallery-back a:hover{
	font-family:'Century Gothic W01';
	color:#9CB33B;
	text-decoration:underline;
}
#contentblock .content {
	display:block;
}
#contentblock .content .left {
	display:block;
	width:520px;
	float:left;
	font-size:14px;
	line-height:21px;
	letter-spacing:0.05em;
}
#contentblock .content .left-location {
    display: block;
    float: left;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 21px;
    margin-right: 20px;
    width: 250px;
}
#contentblock .content .left-location a{
    color: #FFFFFF;
    font-weight: bold;
}
#contentblock .content .right {
	display:block;
	width:210px;
	float:right;
}
#contentblock .content .right a{
    color: #FFFFFF;
    font-weight: bold;
}
#contentblock .content .quote {
	font-size:14px;
	line-height:19px;
	color:#9cb43b;
	text-align:center;
	text-transform:uppercase;
}
.font_centurygothic_bold {
	font-family:'Century Gothic W01 Bold';
}
.font_centurygothic_bold_italic {
	font-family:'CenturyGothicW01-BoldIt';
}
.font_centurygothic_italic {
	font-family:'CenturyGothicW01-Italic';
}
.font_centurygothic {
	font-family:'Century Gothic W01';
}
.pr5 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr15 {
	padding-right:15px;
}
.pad5 {
	padding:5px;
}
.pad10 {
	padding:10px;
}
.pad15 {
	padding:15px;
}
.spacer1 {
	height:1px;
	line-height:1px;
	font-size:1px;
}
.spacer2 {
	height:2px;
	line-height:2px;
	font-size:2px;
}
.spacer4 {
	height:4px;
	line-height:4px;
	font-size:4px;
}
.spacer6 {
	height:6px;
	line-height:6px;
	font-size:6px;
}
.spacer8 {
	height:8px;
	line-height:8px;
	font-size:8px;
}
.spacer9 {
	height:9px;
	line-height:9px;
	font-size:9px;
}
.spacer10 {
	height:10px;
	line-height:10px;
	font-size:10px;
}
.menuborder {
    height: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 14px;
    width: 793px;
}
.spacer12 {
	height:12px;
	line-height:12px;
	font-size:12px;
}
.spacer13 {
	height:13px;
	line-height:13px;
	font-size:13px;
}
.spacer14 {
	height:14px;
	line-height:14px;
	font-size:14px;
}
.spacer16 {
	height:16px;
	line-height:16px;
	font-size:16px;
}
.spacer18 {
	height:18px;
	line-height:18px;
	font-size:18px;
}
.spacer20 {
	height:20px;
	line-height:20px;
	font-size:20px;
}
.spacer25 {
	height:25px;
	line-height:25px;
	font-size:25px;
}
.spacermenu {
	height:15px;
	line-height:15px;
	font-size:15px;
}
.spacer30 {
	height:30px;
	line-height:30px;
	font-size:30px;
}
.spacer35 {
	height:35px;
	line-height:35px;
	font-size:35px;
}
.spacer40 {
	height:40px;
	line-height:40px;
	font-size:40px;
}
.spacer50 {
	height:50px;
	line-height:50px;
	font-size:50px;
}
.spacer60 {
	height:60px;
	line-height:60px;
	font-size:60px;
}
.spacer70 {
	height:70px;
	line-height:70px;
	font-size:70px;
}
.spacer100 {
	height:100px;
	line-height:100px;
	font-size:100px;
}
.clear0 {
	font-size:0px;
	line-height:0px;
	width:0px;
	height:0px;
	clear:both;
	display:block;
}
.clearit {
	font-size:1px;
	line-height:1px;
	width:1px;
	height:1px;
	clear:both;
	display:block;
}
.clearbox {
	clear:both;
}
.fs_12 {
	font-size:12px;
}
.fs_10 {
	font-size:10px;
}
.location-badge{
	bottom: 43px;
	position: absolute;
	right: -35px;
	top: 325px;
	z-index: 100;
	height: 214px;
}

#readmore1{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore2{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore3{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore4{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}

#readmore5{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore6{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore7{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore8{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore9{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore10{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore11{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore12{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore13{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore14{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}
#readmore15{
	color: #9CB33B;
    font-size: 10pt;
    text-decoration: none;
	cursor:pointer; 
	float:right;
}